package com.fos.modules.myUserPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class MyUserPreDrinkEntity extends BaseEntity{

	@JSONField(name="drink")
	private String drink;        //用户喜爱喝的

	
	public String getDrink() {
		return drink;
	}
	public void setDrink(String drink) {
		this.drink = drink;
	}
	
	
}
